<?php
$z[0]=Array("field","遂昌烤薯,遂昌烤薯介绍,遂昌特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","遂昌烤薯遂昌烤薯是遂昌县具有地方特色的传统名特优农副产品，其外观呈琥珀色，鸡心状，口味甜润，采用九龙山自然保护区附近几个乡镇生产的红心蕃薯为原料，经科学的加工方法精制而成，现已形成了一万余亩优质原料生产基地。遂昌烤薯具有较悠久的历史，其原料",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","遂昌烤薯_遂昌特产遂昌烤薯",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烤薯\n</p><p>　　遂昌烤薯是遂昌县具有地方特色的传统名特优，其外观呈琥珀色，鸡心状，口味甜润，采用山自然保护区附近几个乡镇生产的红心蕃薯为原料，经科学的加工方法精制而成，现已形成了一万余亩优质原料生产基地。\n</p><p>　　遂昌烤薯具有较悠久的历史，其原料——蕃薯（又名、白薯、山芋、地瓜、等），具有多种药用价值和保健功效。据《本草纲目》记载：蕃薯补虚乏、益气力、健脾胃、强肾阴。《本草纲目拾遗》记载：蕃薯能补中、和血、暧胃、肥五脏。另有史料记载，蕃薯还有治痢疾和泻泄、治酒积和热泻、治湿热和黄疽、治遗精和白浊、治血虚和月经失调、治小儿疳积等药用价值和保健功效；乾隆皇帝曾得老年性便秘，虽让太医束手无策，却因无意中喜欢吃烤薯使其不治而愈，留下一段吃烤薯的趣闻。据科学检测发现，蕃薯中富含蛋白质、维生素、矿物质等营养成份，还具有防癌抗癌的奇妙功效，据国立癌症预防研究所对26万人饮食生活与癌的关系统计调查，科学家通过对40多种蔬菜抗癌成份的分析及实验性抑癌实验结果表明，熟蕃薯对肿瘤的抑制效应名列前茅。由于上述种种独特功效，加之山清水秀无污染的生产环境，科学卫生的加工工艺，便于食用的无菌真空包装，遂昌烤薯已成人见人爱的居家、旅游、消闲之绿色保健食品，也是馈赠亲友的理想珍品。\n</p><p>　　在遂昌县县委、县政府的大力扶持下，通过制订遂昌烤薯地方农业标准规范，筛选培育原料良种，确保了遂昌烤薯质量稳定提高，生产规模逐年扩大。遂昌烤薯曾获中国农业博览会铜奖、食品博览会金奖、省名特优农产品展销会畅销商品、省名特优新农产品展销会优质农产品、市卫生信得过食品等奖项和称号，新华社《经济参考》、《浙江日报》、《钱江晚报》、《农村信息报》等20多家新闻媒体都曾对遂昌烤薯作过宣传报道。遂昌烤薯以其自然纯正的品质、晶莹剔透的色泽和别具一格的风味，深受广大消费者的喜爱。",548,2123);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDO524c20-13451.gif",2125,2209);
$z[7][4]['name']="litpic";

?>